::placeholder {
    color: #afb0af;
    font-size: 12px;
}


/* header */

header {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 70px;
    background: #ffffff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05);
    z-index: 999;
}

.magazine-header_wrap {
    height: 100%;
}

#magazine-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
}

#magazine-header .logo {
    padding-left: 4vw;
}

#magazine-header .logo img {
    display: inline-block;
    vertical-align: middle;
    width: 162px;
    height: auto;
}

@media screen and (max-width: 767px) {
    #magazine-header .logo img {
        width: 32.534vw;
        height: auto;
    }
    #magazine-header {
        height: 13.334vw;
    }
}

.magazine-header-nav {
    text-align: center;
}

.magazine-header-nav.pc {
    height: 100%;
}

.magazine-header-nav.pc>ul {
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 0;
    padding-right: 3vw;
}

.magazine-header-nav.pc>ul>li {
    padding-right: 1vw;
}

.magazine-header-nav.pc>ul>li:first-child {
    padding-right: 30px;
}

.magazine-header-link {
    font-weight: bold;
}

header input {
    outline: none;
    border: none;
    background: #fafafa;
    margin-right: 5px;
    width: 160px;
}

header button {
    border: none;
    background: #fafafa;
}

#magazine-header-search {
    border: #d9d9d9 1px solid;
    background: #fafafa;
    border-radius: 4px;
    padding: 6px 5px 6px 20px;
}

@media screen and (max-width: 767px) {
    header {
        height: 13.334vw;
    }
    main {
        margin-top: 13.334vw;
    }
    .majicari-navi {
        position: relative;
        text-align: center;
    }
    nav {
        right: 767px;
        display: block;
        position: fixed;
        top: 13.334vw;
        bottom: 0;
        background: #ffffff;
        overflow-x: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        transition: all .5s;
        z-index: 3;
        opacity: 0;
        width: 100%;
    }
    .open nav {
        left: 0;
        opacity: 1;
    }
    nav .inner {
        padding: 0 1.5rem;
    }
    nav .inner ul {
        list-style: none;
        margin: 12vw 0;
        padding: 0;
    }
    nav .inner ul li {
        position: relative;
        margin-bottom: 1rem;
        line-height: normal !important;
        border-bottom: 1px solid #e7e1e1;
    }
    nav .inner ul li .en-medium {
        font-family: 'Roboto', sans-serif;
        font-size: 4vw;
        line-height: normal;
        letter-spacing: 1px;
        display: flex;
        justify-content: space-between;
        padding: 1rem 0;
    }
    nav .inner ul li .en-medium img {
        width: 1.6rem;
        margin-right: 0.5rem;
    }
    nav .inner ul li .en-medium .arrow {
        width: 0.5rem;
        height: 1rem;
        /* text-align: right; */
        margin: 4px 8px 0 0;
    }
    nav .inner ul li .en-medium-v2 {
        font-family: 'Roboto', sans-serif;
        font-size: 4vw;
        line-height: normal;
        letter-spacing: 1px;
        display: flex;
        justify-content: space-between;
        padding: 1rem 0rem 1rem 3rem;
        margin: 8px 8px 0 0;
    }
    .accordion_inner a {
        border-bottom: 2px dotted #e7e1e1;
    }
    .accordion_inner a:last-child {
        border-bottom: 0;
    }
    nav .inner ul li .en-medium-v2 img {
        width: 2rem;
    }
    nav .inner ul li .en-medium-v2 .arrow {
        width: 0.5rem;
        height: 1rem;
        /* text-align: right; */
        margin: 4px 8px 0 0;
    }
    nav .inner ul li a {
        display: block;
        font-size: 3.5vw;
        text-decoration: none;
        transition-duration: 0.2s;
        font-weight: normal;
    }
    nav .inner p {
        font-weight: normal !important;
    }
    .toggle_btn {
        display: block;
        position: fixed;
        top: 3vw;
        right: 4vw;
        width: 7vw;
        height: 7vw;
        transition: all .5s;
        cursor: pointer;
        z-index: 3;
    }
    .toggle_btn span {
        display: block;
        position: absolute;
        left: 0;
        width: 7vw;
        height: 1px;
        background-color: #333;
        border-radius: 4px;
        transition: all .5s;
    }
    .toggle_btn span:nth-child(1) {
        top: 1vw;
    }
    .toggle_btn span:nth-child(2) {
        top: 3.4vw;
    }
    .toggle_btn span:nth-child(3) {
        bottom: 1vw;
    }
    .open .toggle_btn span {
        background-color: #fff;
    }
    .open .toggle_btn span:nth-child(1) {
        -webkit-transform: translateY(2.5vw) rotate(-315deg);
        transform: translateY(2.5vw) rotate(-315deg);
        background-color: #000000;
    }
    .open .toggle_btn span:nth-child(2) {
        opacity: 0;
    }
    .open .toggle_btn span:nth-child(3) {
        -webkit-transform: translateY(-2.5vw) rotate(315deg);
        transform: translateY(-2.5vw) rotate(315deg);
        background-color: #000000;
    }
    #mask {
        display: none;
        transition: all .5s;
    }
    .open #mask {
        display: block;
        position: fixed;
        top: 15vw;
        left: 0;
        width: 100%;
        height: 100vh;
        background: #000;
        opacity: .8;
        z-index: 2;
        cursor: pointer;
    }
}


/* footer */

footer {
    position: relative;
    background: #f7f7f7;
}

footer div.footer-wrap {
    width: 100%;
    position: relative;
    margin: 0px auto;
    padding: 45px 0;
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    align-items: center;
}

footer a:hover {
    opacity: 1;
}

footer a.footer-logo {
    width: 40%;
    text-align: center;
    padding-left: 12rem;
}

footer a.footer-logo p {
    padding-top: 1rem;
    font-weight: bold;
}

footer a.footer-logo img {
    width: 20%;
    max-width: 90px;
    height: auto;
}

footer .footer-link {
    display: flex;
    width: 60%;
}

footer .footer-link-1 ul {
    column-count: 2;
}

footer .footer-link li {
    margin-bottom: 10px;
}

.footer-link-1 {
    border-left: 1px dotted #e7e1e1;
    padding: 1rem;
}

.footer-link-2 {
    border-left: 1px dotted #e7e1e1;
    padding: 1rem;
}

footer .footer-link .title {
    margin-left: 30px;
    color: #ed6d00;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

footer hr {
    border-top: 1px solid #646464;
    background-color: #3d3d3d;
    padding: 0;
    margin: 0;
    opacity: 1;
}

footer div.company {
    width: 100%;
    position: relative;
    margin: 0px auto;
    padding: 15px 0;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background-color: white;
    color: #a0a0a0;
}

@media screen and (max-width: 767px) {
    footer div.footer-wrap {
        width: 100%;
        padding: 13.334vw 0 0;
    }
    footer .footer-link {
        display: block;
        border: none;
        text-align: left;
        width: 100%;
    }
    .footer-link-1 {
        padding: 0;
    }
    .footer-link-2 {
        padding: 0;
    }
    footer .footer-link ul {
        margin-left: 2.667vw;
    }
    footer div.company {
        width: 100%;
        font-size: 2.667vw;
    }
    footer a.footer-logo {
        width: 100%;
        padding-left: 0;
    }
    footer .footer-link .title {
        margin-top: 2rem;
        color: #ed6d00;
        font-size: 4.8vw;
        margin-bottom: 6.667vw;
    }
    footer .footer-link .link {
        font-size: 3.733vw;
    }
    footer .footer-link li {
        margin-bottom: 6.667vw;
    }
}

.accordion_header {
    position: relative;
}

.accordion_header::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(/blog/img/arrow2.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;
    right: 8px;
    top: 24px;
}

.accordion_header.open::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(/blog/img/arrow3.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;
    right: 8px;
    top: 24px;
}

.mainvisual__btn__ham a {
    display: block;
    width: 20rem;
    font-size: 1rem;
    padding: 1rem;
    color: #fff;
    border-radius: 30px;
    background: #ed6d00;
    text-align: center;
}


/* 目次みたいなやつ */

#global-nav {
    /* margin: 80px auto 0; */
    background: #ffffff;
}


/* ヘッダーメニュー */

.sample01 {
    width: 100%;
    border: 1px solid #e5e5e5;
    text-align: center;
}

.sample01 ul {
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0;
}

.sample01 ul>li {
    float: left;
    border-left: 1px solid #e5e5e5;
}

.sample01 ul>li:last-child {
    border-right: 1px solid #e5e5e5;
}

.sample01 ul>li>a {
    padding: 15px 30px;
    display: block;
    font-size: 0.8em;
}

.sample01 ul>li:hover>a {
    background-color: #efefef;
    color: #444;
}

.sample01 ul>li>p {
    padding: 15px 30px;
    display: block;
    font-size: 0.8em;
    margin-bottom: 0;
}

.sample01 ul>li:hover>p {
    background-color: #efefef;
    color: #444;
}

.category-item {
    position: relative;
}

.category-item ul {
    background-color: #ffffff;
    width: 251%;
    column-count: 2;
    margin-left: -7rem;
    padding: 1rem;
    text-align: left;
    position: absolute;
    top: 45px;
    z-index: 1;
    opacity: 0.9;
}

.category-item ul li {
    display: block;
    border-left: none
}

.category-item ul li a {
    color: #444;
}

.category-item ul li a:hover {
    background-color: #ffffff;
}

.sample01 ul li ul {
    display: none;
}

.sample01 ul li:hover ul {
    display: block;
}

.magazine-header-mokuji {
    display: flex;
    justify-content: center;
    border: 1px solid #e5e5e5;
}

.magazine-header-mokuji .item {
    padding: 1rem 1.9375rem;
    border: 1px solid #e5e5e5;
}

@media screen and (max-width: 767px) {
    #global-nav {
        display: none;
    }
}